.hubspot-form-wrapper {
  /* margin: 0 -15px; */
  padding-bottom: 30px;
}

.section.section__getintouch .hubspot-form-wrapper {
  max-width: 800px;
  margin: auto;
}

.page-id-20894 .hubspot-form-wrapper {
  max-width: 740px;
  margin: 0 auto;
}

.hubspot-form-wrapper .bg-primary p {
  text-transform: none;
  font-size: 20px;
  margin-bottom: 40px;
}

.hubspot-form-wrapper ul {
  list-style-type: none;
  margin-left: 8px;
  margin-bottom: 5px;
}

.hubspot-form-wrapper label {
  color: #fff;
}

.hubspot-form-wrapper label[id^="label-"] {
  /* display: none; */
}

.hubspot-form-wrapper label.hs-error-msgs {
  color: #333;
}

.hubspot-form-wrapper .x_MsoNormal {
  font-size: 14px;
  line-height: 1.4;
  margin-left: 5px;
}

.bg-primary div.hs-richtext p {
  margin: auto;
}

.hubspot-form-wrapper label[id^="label-attachement"] {
  display: block;
  margin-left: 2.5%;
  text-align: left;
}

.hs-form-required {
  display: none;
}

.page-id-96 .bg-primary:last-of-type input[type="submit"], .page-id-20894 .bg-primary:last-of-type input[type="submit"] {
  background-color: #333 !important;
}

div.hubspot-form-wrapper fieldset {
  max-width: 100%;
  color: #fff;
}

.hubspot-form-wrapper fieldset.form-columns-1 .hs-input:not([name="attachement"]):not([name="gdpr_note"]) {
  height: auto;
}

.hbspt-form {
  color: #fff;
}

.hubspot-form-wrapper div.input {
  text-align: center;
}

.hubspot-form-wrapper div.input:nth-child(3) {
  padding: 0 0 0 8px;
}

.hubspot-form-wrapper .actions {
  text-align: center;
  margin-bottom: 30px;
}

.hs_submit,
.hs-input[name="attachement"] {
  width: 95%;
  margin-left: auto;
  margin-right: auto;
}

.hs_attachement {
  margin-bottom: 20px;
}

.hubspot-form-wrapper option {
  color: #666 !important;
}

#what_is_the_approximate_budget_you_are_willing_to_spend_on_digital_marketing_per_month_-6e99a032-6eec-460f-8f35-e321934bd5b1 {
  width: 95%;
  height: 50px;
  margin-bottom: 15px;
  color: #666 !important;
  padding: 0 10px;
}

#what_is_the_approximate_budget_you_are_willing_to_spend_on_digital_marketing_per_month_-6e99a032-6eec-460f-8f35-e321934bd5b1 option {
  color: #666;
}

#gdpr_note-6e99a032-6eec-460f-8f35-e321934bd5b1 {
  margin-right: 0;
  position: relative;
  top: 2px;
  width: 14px;
  height: 14px;
}

.bg-primary .hs-richtext p,
.hs-form-booleancheckbox span {
  width: 95%;
  margin: auto;
}

.hs-form-booleancheckbox span {
  font-weight: 400;
  text-transform: none;
  font-size: 14px;
}

.hs-form-booleancheckbox {
  text-align: left;
  line-height: 1.2;
}

@media screen and (min-width: 480px) {
  .hubspot-form-wrapper .actions input {
    width: auto;
  }

  .hubspot-form-wrapper {
    margin: 0 auto;
    padding-bottom: 0;
  }

  .hubspot-form-wrapper div.input textarea.hs-input {
    width: 100%;
  }

  #what_is_the_approximate_budget_you_are_willing_to_spend_on_digital_marketing_per_month_-6e99a032-6eec-460f-8f35-e321934bd5b1 {
    width: 100%;
  }

  .bg-primary .hs-richtext p {
    width: 100%;
    margin: 0 auto 10px;
    padding: 0 8px;
  }

  .hs-error-msgs {
    margin-left: 16px;
  }
}

@media screen and (max-width: 480px){
  .page-id-20894 .bg-primary .hs-richtext p.x_MsoNormal {
    width: 100%;
    margin: 0 8px 10px;
  }
}

/* .hubspot-form-wrapper span {
  font-size: 12px;
  color: rgba(250, 250, 250, 0.8) !important;
  line-height: 1.1;
  margin: 5px 0;
}

.hubspot-form-wrapper span.gdpr {
  margin-top: 30px;
}

.hubspot-form-wrapper span a {
  color: rgba(250, 250, 250, 0.85) !important;
} */

.inputs-list.multi-container > li:first-child {
  float: left;
}

#label-we_would_love_to_keep_you_in_our_talent_pool_so_should_you_not_be_successful_this_time_we_can_get_i-5c4e8e4e-6a4c-4e75-acd1-b16987ed9e01 {
  padding-left: 8px;
}

.inputs-list.multi-container span {
  font-weight: normal;
}